# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-05-15 15:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Restaurant',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=255)),
                ('opens_at', models.TimeField()),
                ('closes_at', models.TimeField()),
            ],
        ),
    ]
